html{
    /*overflow: hidden;*/
    background-color: #F1F3F9;
}
html{
    height: 100%;
}
body{
    min-height: 800px;
    background-color: #F1F3F9;
    /*overflow: auto;*/
    font-family: 'Roboto',sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'Roboto',sans-serif;
    font-style: normal;
}
.right-side,.header .navbar{
    margin-left: 0;
}
md-sidenav{
    z-index: 1040;
    position: fixed;
}
md-backdrop{
    z-index: 1040;
}
.app-logo {
    width: 100%;
    height: 100%;
    padding: 19px;
    text-align: center;
}
.app-logo img {
    height: 100%;
}
section.content{
    padding-bottom: 10px;
}
/*---- LTE to Metrial Design ----*/
md-radio-group.inline-radio-btns md-radio-button {
    display: inline-block;
}
.inline-radio-btns {
    padding-top: 18px;
}
/*
** MD Side Bar (Tool Bar)
*/
md-toolbar{
    height: 139px;
}

/*
** Navigation Bar
*/
.skin-blue .navbar{
    background-color: #2196F3;
    margin-bottom: 0;
    width: 100%;
    z-index: 22;
}
md-toolbar.md-default-theme{
    background-color: #2196f3;
}
.header .navbar .sidebar-toggle {
    float: left;
    padding: 9px 5px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 8px;
    margin-left: 5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.skin-blue .navbar .sidebar-toggle .icon-bar {
    background: rgba(255, 255, 255, 0.8);
}
.header .navbar .sidebar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}
/*
** Content Header
*/
.skin-blue .right-side > .content-header{
    background-color: #2196F3;
}
.content-header h2 {
    font-weight: 300;
    color: #e3f2fd;
    margin: 0;
    font-size: 25px;
}
.content-header h2 small {
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
}
.right-side > .content-header > h1 > small{
    color: #e3f2fd;
}
.right-side > .content-header{
    padding: 38px 15px 20px 20px;
    position: relative;
}
.right-side > .content-header .md-fab {
    bottom: -27px;
    position: absolute;
    right: 27px;
}
/*select.form-control {
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    font-weight: 700;
    padding-left: 0;
    border-color: rgba(0,0,0,0.2);
    border-radius: 0;
    box-shadow: none;
}*/
md-input-container select {
    margin-top: 21px;
}
/*
** Side Bar Menu
*/
.sidebar-menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.sidebar-menu li button {
    width: 100%;
    text-align: left;
    padding: 8px 12px !important;
    font-size: 16px;
}
.sidebar-menu li button i {
    margin-right: 22px;
    color: #2196f3;
}
.sidebar-menu li button i.fa-angle-right {
    margin: 0;
    position: absolute;
    right: 14px;
    top: 12px;
}
.treeview-menu {
    list-style: outside none none;
    margin: 0;
}
.sidebar-menu li {
    margin-bottom: 4px;
}
ul.sidebar-menu li button span {
    font-family: roboto,serif;
    font-size: 14px;
    font-weight: 300;
}
.sidebar-menu li.active button{
    background-color: rgba(158, 158, 158, 0.2);
}
li.treeview > button:first-child {
    margin-bottom: 6px;
}
li.treeview {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;

    max-height: 40px;
    overflow: hidden;
    transition:All 0.8s ease;
    -webkit-transition:All 0.8s ease;
    -moz-transition:All 0.8s ease;
    -o-transition:All 0.8s ease;

}
li.treeview.open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    max-height: 600px;
    transition:All 0.8s ease;
    -webkit-transition:All 0.8s ease;
    -moz-transition:All 0.8s ease;
    -o-transition:All 0.8s ease;

}
.md-dialog-container{
    z-index: 1042;
    position: fixed;
    top: 0 !important;
}
md-input-container.md-default-theme label, md-input-container.md-default-theme .md-placeholder {
    color: rgba(0,0,0,0.6);
}


/*---- LET To MD Ends ----*/

.add-teacher-tabs [role="tabpanel"],.md-panel {
    width: 100%;
    padding-bottom: 20px;
    background-color: #ffffff;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.add-teacher-tabs [role="tabpanel"].ng-enter{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeInRight 0.5s;
    -moz-animation: fadeInRight 0.5s;
    -o-animation: fadeInRight 0.5s;
    animation: fadeInRight 0.5s;
}
.no-background-tabs [role="tabpanel"].ng-enter{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeInRight 0.5s;
    -moz-animation: fadeInRight 0.5s;
    -o-animation: fadeInRight 0.5s;
    animation: fadeInRight 0.5s;
}
.prof-pic-up-del-btn{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeInRight 0.5s;
    -moz-animation: fadeInRight 0.5s;
    -o-animation: fadeInRight 0.5s;
    animation: fadeInRight 0.5s;
}
.prof-pic-up-del-btn.ng-hide{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeOut 0.5s;
    -moz-animation: fadeOut 0.5s;
    -o-animation: fadeOut 0.5s;
    animation: fadeOut 0.5s;
}
md-input-container .md-input{
    width: 100%;
}
.inline-button {
    padding: 8px 8px !important;
}
.inline-button-holder{
    padding-top: 17px;
}
.md-table {
    width: 100%;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.md-table thead tr {
    border-bottom: 1px solid lightgray;
}
.md-table tfoot tr{
    border-top: 1px solid lightgray;
}
.md-table thead tr th,.md-table tfoot tr th {
    color: gray;
    font-weight: 500;
}
.md-table th,.md-table td {
    padding: 10px;
}
.md-table > tbody, .md-table > tbody tr th {
    color: gray;
    font-weight: 300;
}
.check-box-holder {
    display: inline-block;
    float: left;
    padding-top: 30px;
}
.check-box-holder md-checkbox {
    margin: 0;
}
md-input-container.md-default-theme .md-input {
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}
md-input-container.md-default-theme label {
    color: rgba(0, 0, 0, 0.9);
    font-weight: 400;
}
/*
** M Design Date Picker
*/
.md-picker-header {
    width: 100%;
    height: 24px;
    background-color: #1976D2;
    text-align: center;
    padding-top: 6px;
    color: #E4E4E4;
    font-family: roboto,sans-serif;
    font-weight: 300;
    font-size: 14px;
}
.md-picker-thumb-area {
    width: 100%;
    height: 118px;
    background-color: #2196F3;
    padding-top: 20px;
}
.Zebra_DatePicker{
    background: #ffffff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.78);
    -moz-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.78);
    box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.78);
}
.Zebra_DatePicker .dp_daypicker td, .Zebra_DatePicker .dp_daypicker th, .Zebra_DatePicker .dp_monthpicker td, .Zebra_DatePicker .dp_yearpicker td{
    background:none;
    border: none;
}
.Zebra_DatePicker .dp_daypicker th {
    color: rgb(157, 157, 157);
}
.Zebra_DatePicker .dp_header td {
    color: rgb(79, 79, 79);
}
.Zebra_DatePicker .dp_header .dp_hover{
    background: none;
    color: rgb(79, 79, 79);
}
.dp_daypicker-holder {
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 14px;
    padding-top: 2px;
}
.dp_header-holder {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 10px;
}
.Zebra_DatePicker td{
    border-radius: 50%;
}
.Zebra_DatePicker td.dp_hover{
    background: #1976D2;
    color: #ffffff;
}
.Zebra_DatePicker td.dp_current{
    color: #0D47A1;
    font-weight: 800;
}
.Zebra_DatePicker td.dp_selected{
    background: #1976D2;
    color: #ffffff;
}
span.md-picker-thumb-day {
    display: block;
    text-align: center;
    font-size: 45px;
    color: #ffffff;
    line-height: 1.1;
    font-family: roboto,sans-serif;
    font-weight: 300;
}
span.md-picker-thumb-month {
    display: block;
    text-align: center;
    font-size: 28px;
    color: white;
    line-height: 1;
    font-weight: 300;
    font-family: roboto,sans-serif;
}
span.md-picker-thumb-year {
    display: block;
    text-align: center;
    font-size: 22px;
    color: rgb(217, 233, 255);
    line-height: 1;
    font-family: roboto,sans-serif;
    font-weight: 300;
}
/*---- Panels ----*/
.md-panel .panel-heading {
    background-color: #42a5f5;
    border-radius: 0;
}
.md-panel .panel-heading h4 {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
}
.add-teacher-tabs [role="tabpanel"]{
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
h3.md-datanotfound {
    color: #f44336;
    font-size: 16px;
    font-weight: 300;
}
.panel-group .md-page-head-panel .panel-heading + .panel-collapse > .panel-body {
    border-top: medium none;
}
.md-page-head-panel h4.panel-title {
    color: #444;
    font-size: 16px;
    font-weight: 300;
}
.md-page-head-panel .panel-heading {
    border-radius: 0;
    border-top: 2px solid #2196f3;
}
.panel-title > a {
    text-decoration: none;
}
.md-page-head-panel .panel-footer {
    background-color: white;
}
.panel-body.share-survey-list-box {
    min-height: 320px;
    max-height: 340px;
    overflow-x: auto;
}
/*
** List View
*/
.list-item-holder {
    background-color: #ffffff;
    display: block;
    min-height: 100px;
    width: 100%;
    cursor: pointer;
    position: relative;
    border-bottom: 2px solid #f9f9f9;
    transition:All 0.2s ease;
    -webkit-transition:All 0.2s ease;
    -moz-transition:All 0.2s ease;
    -o-transition:All 0.2s ease;
}
.list-item-holder:hover{
    background-color: #E3F2FD;
}
.list-item-holder.selected{
    background-color: #E3F2FD;
}
.list-item-holder.with-shadow{
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
    margin-bottom: 6px;
}
.md-page-head-panel.with-shadow{
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    margin-bottom: 6px;
}
.list-img {
    display: inline-block;
    float: left;
    height: 97px;
    overflow: hidden;
    width: 100px;
    margin-right: 12px;
    padding: 4px;
    outline: none;
}
.list-img > img {
    width: 100%;
}
.list-content {
    display: inline-block;
    height: 100px;
    width: auto;
    max-width: 60%;
    outline: none;
}
.list-content > h4 {
    max-width: 190px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 4px;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
h4.bookNamesInOrder{
    display: inline;
    font-size: 16px;
    margin-top: 2px;
    margin-right: 8px;
}
h4.bookNamesInOrder:not(:last-child):after {
    content: ",";
}
.list-content > h4 strong {
    font-size: 12px;
    color: #2196F3;
}
.list-content > h5 {
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 4px;
    margin-top: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-action {
    display: inline-block;
    float: right;
    height: 100px;
    min-width: 80px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 33px;
    position: absolute;
    top: 0px;
    right: 0;
}
.book-list-no-img {
    background-color: lightgray;
    height: 100%;
    width: 100%;
    text-align: center;
}

.book-list-no-img:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}
.book-list-no-img span{
    display: inline-block;
    font-size: 56px;
    font-weight: 100;
    vertical-align: middle;
    text-shadow:0px 0px 2px #000000;
    color: #bdc3c7;
}
.bar-code-img {
    width: auto;
    height: 60px;
    display: inline-block;
    float: right;
    margin-top: 20px;
    margin-right: 8px;
}
.bar-code-img img {
    height: 100%;
}
.list-action-btns {
    display: inline-block;
    float: right;
    margin-top: 32px;
    margin-right: 6px;
}
/*---- NY BS Select ----*/
.md-dropdown .dropdown-menu{
    display: block;
    height: 0px;
    padding:0;
    overflow: hidden;
}
.md-dropdown  ul.dropdown-menu{
    opacity:0;
}
.md-dropdown .dropdown-toggle {
    border:none;
    background: none;
    border-color: -moz-use-text-color -moz-use-text-color gray;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    padding-bottom: 14px;
    padding-top: 14px;
    padding-left:2px;
}
.md-dropdown div.dropdown-menu {
    border-radius: 0;
    top: -2px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}
.md-dropdown.open>.dropdown-menu,.md-dropdown .dropdown-menu.inner{
    -webkit-transform: translateZ(0);
    transition:All 0.5s ease;
    -webkit-transition:All 0.5s ease;
    -moz-transition:All 0.5s ease;
    -o-transition:All 0.5s ease;
}
.md-dropdown div.dropdown-menu{
    border:none;
}
.md-dropdown .dropdown-menu li a {
    padding-bottom: 12px;
    padding-top: 12px;
}
.nya-bs-select > .btn .caret{
    color: rgba(0, 0, 0, 0.4);
}
ol.md-dropdown {
    padding-top: 8px;
    margin-bottom: 26px;
}
.nya-bs-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 100%;
}
.md-dropdown button.dropdown-toggle {
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    color: rgba(0, 0, 0, 0.8);
    font-weight: 400;
    padding-bottom: 10px;
    padding-top: 18px;
}
.md-dropdown.not-form-drop {
    margin: 0;
    padding: 0;
}
.md-dropdown.not-form-drop button {
    margin-top: 4px;
    padding-bottom: 8px;
    padding-top: 8px;
}
/*---- Inputs Modify ----*/
md-input-container.md-input-without-lbl,md-input-container.md-icon-float.md-input-focused, md-input-container.md-icon-float.md-input-has-value{
    margin-top: 9px;
}
md-input-container.md-input-without-lbl.not-form-drop{
    margin-top: 10px;
}
.md-input-without-lbl.not-form {
    margin-top: 9px;
}
.md-input-without-lbl label{
    opacity: 1;
    top: -30px;

}
.md-input-without-lbl.md-input-focused label, .md-input-without-lbl.md-input-has-value label{
    transform: translate3d(0px, 20px, 0px);
    opacity: 0;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight: 400;
}
md-input-container .md-input{
    line-height: 24px;
}
/* ---- Material Design Native Calendar ---- */
/*.md-datepicker-button{
    margin: 0 !important;
    width: 24px !important;
    line-height: 65px !important;
}*/
md-datepicker.clear-line-height>.md-datepicker-button{
    line-height: 0 !important;
}
/*.md-datepicker-input-container{
    margin-left: -24px;
    width: 100%;
    padding-left: 28px;
    border-color: rgba(0,0,0,0.40);
}*/
.md-datepicker-input-mask-opaque{
    background-color: #ffffff;
}
.md-datepicker-calendar-pane{
    margin-left: -24px;
    border: none;
    box-shadow: 0px 3px 8px 2px rgba(0, 0, 0, 0.2);
    z-index: 10000;
}
.md-datepicker-open .md-datepicker-input-container{
    z-index: 10001;
}
.md-datepicker-input-mask{
    width: 345px;
}
.md-pane-open .md-datepicker-calendar{
    background-color: #ffffff;
    width: 345px;
}
.md-calendar-day-header,.md-calendar-scroll-mask{
    width: 345px;
}
.md-calendar-scroll-container{
    box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.2);
}
.md-calendar-day-header th{
    background-color: #1976D2;
    color: #ffffff;
}
.md-calendar-selected-date>.md-calendar-date-selection-indicator{
    background-color: #2196F3;
    border-radius: 50%;
    color: #ffffff;
}
.md-calendar-date-selection-indicator:hover{
    background-color: #2196F3;
}

md-select .md-select-value,md-input-container.md-default-theme, md-input-container .md-input{
    border-color: rgba(0,0,0,0.40);
}
md-input-container label:not(.md-no-float), md-input-container .md-placeholder,.md-select-value *:first-child{
    color: #000000;
}
.md-datepicker-input::-webkit-input-placeholder{
    color: #000000;
}
.md-datepicker-triangle-button.md-button.md-icon-button{
    opacity: 0.4;
}
.secondary-button-padding{
    position: relative;
}

.md-tabs-bg-blue md-tabs-wrapper{
    background-color: #2196F3;
}
/*---- HR Line ----*/
hr {
    margin-top: 4px;
    margin-bottom: 4px;
    border-top: 1px dotted #A5A5A5;
}

/*---- MD Mailbox ----*/
.md-mailbox-leftsidebar {
    border-right: 1px solid lightgray;
    float: left;
    height: 100%;
    position: absolute;
    width: 250px;
    padding-top: 10px;
}
.md-mailbox-body {
    float: left;
    padding-left: 250px;
    width: 100%;
}
.md-mail-item {
    border-bottom: 1px solid lightgray;
    min-height: 80px;
    padding: 13px 13px 10px;
    width: 100%;
}
.md-mail-item-icon {
    background-color: lightgray;
    border-radius: 50%;
    float: left;
    height: 50px;
    width: 50px;
    border: 1px solid gray;
    text-align: center;
    line-height: 1.8;
    font-size: 28px;
    font-weight: 300;
}
.md-mail-item-text {
    padding-left: 68px;
    position: relative;
}
.md-mail-item-text h4 {
    cursor: pointer;
    font-size: 15px;
    font-weight: 300;
    margin: 4px 0 5px;
}
.md-mail-item-text h5 {
    width: 88%;
    font-size: 13px;
    font-weight: 300;
    margin: 0 0 5px;
    cursor: pointer;
}
.md-mail-item.unread h4,.md-mail-item.unread h5{
    font-weight: 500;
}
.md-mail-item-text > p {
    cursor: pointer;
    color: gray;
    font-size: 11px;
}
.md-mail-item.unread {
    background-color: #ffffff;
}
.md-mailbox-item-actions.pull-right {
    position: absolute;
    right: 10px;
    top: 18px;
}
.md-mailbox-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.md-mailbox-nav > li {
    padding: 0 10px;
}
.md-mailbox-btn {
    color: gray;
    padding-left: 12px !important;
    text-align: left;
    width: 100%;
}
.md-mailbox-btn i {
    color: gray;
    font-size: 18px;
    margin-right: 16px;
}
.md-mailbox-btn span {
    font-size: 15px;
    font-weight: 300;
}
.md-mailbox-header {
    width: 100%;
    min-height: 55px;
    padding-top: 4px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);

}
.next-page-btns h4 {
    margin-bottom: 10px;
    margin-right: 30px;
}
.next-page-btns button {
    margin-top: 9px;
}
.md-siwtch{
    padding-top: 11px;
}
[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}
md-tabs.md-default-theme md-tabs-ink-bar{
    color: rgb(255,255,255);
    background: #FFFF00;
}
#message-container{
    padding: 14px;
    height: 610px;
    border: none;
}
/*---- MD New Select ----*/
.md-select-drop {
    width: 100%;
    margin-top: 27px;
    margin-bottom: 26px;
    display: inline-block;
}
.md-select-drop .md-select-value{
    border-bottom-color: #5E5858 !important;
}
.md-select-label{
    padding-bottom: 12px;
    padding-top: 5px;
    font-size: 14px;
}
md-select.md-default-theme .md-select-value span {
    color: rgba(0,0,0,0.8);
    font-size: 14px;
    font-weight: 400;
    position: relative;
    line-height: 1.8;
    margin-top: -5px;
    margin-bottom: 7px;
}
.md-select-label .md-select-icon{
    position: absolute;
    right: 0;
}
md-select.not-form-drop {
    margin-top: 10px;
}
md-select.md-default-theme[disabled] .md-select-value span, .md-select-drop[disabled] .md-select-value{
    color: rgba(0,0,0,0.26);
    border-bottom-color: rgba(0,0,0,0.26)!important;
}
.md-select-value .md-select-icon:after{
    font-size: 12px;
    color: rgba(0,0,0,0.4);
}
md-option {
    height: 38px;
}
md-option .md-text{
    font-size: 14px;
    font-weight: 400;
}
/*---- Right Side Panel Animation ----*/
.right-panel-holder {
    width: 100%;
    position: relative;
}
.right-side-panel {
    /*position: absolute;*/
    /*left: 0;
    top: 0;*/
}

.right-side-panel.ng-enter,
.right-side-panel.ng-leave.ng-leave-active {
    -webkit-animation-name: slideOutUp; /* Chrome, Safari, Opera */
    animation-name: slideOutUp;
    -webkit-animation-duration: 0.2s;


}

.right-side-panel.ng-leave,
.right-side-panel.ng-enter.ng-enter-active {
    -webkit-animation-name: slideInUp; /* Chrome, Safari, Opera */
    animation-name: slideInUp;
    -webkit-animation-duration: 0.5s;

}

.right-side-panel.ng-hide-add{
    -webkit-animation-name: slideOutUp; /* Chrome, Safari, Opera */
    animation-name: slideOutUp;
    -webkit-animation-duration: 0.2s;
    -moz-animation-delay: 0.2s;

}

.right-side-panel.ng-hide-remove{
    -webkit-animation-name: slideInUp; /* Chrome, Safari, Opera */
    animation-name: slideInUp;
    -webkit-animation-duration: 0.5s;

}

/*.list-item-holder.ng-move,
.list-item-holder.ng-enter,
.list-item-holder.ng-leave {
     transition:All ease;
    -webkit-transition:All ease;
    -moz-transition:All ease;
    -o-transition:All ease;
}

.list-item-holder.ng-leave.ng-leave-active,
.list-item-holder.ng-move,
.list-item-holder.ng-enter {
    opacity:0;
}
*/


.list-item-holder.ng-leave{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeOutRight 0.2s;
    -moz-animation: fadeOutRight 0.2s;
    -o-animation: fadeOutRight 0.2s;
    animation: fadeOutRight 0.2s;

}
.list-item-holder.ng-enter-stagger{
    -webkit-transform: translateZ(0);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;

    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

/*---- View Loader ----*/
.view-loader {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 1040;
}
.view-loader md-progress-circular{
    top: 50%;
    left: 50%;
    position: fixed;
    margin-left: -27px;
    margin-top: -27px;
}

/*---- No Data ----*/
.no-data {
    background-color: #ffffff;
    padding: 20px;
    -webkit-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
}
.no-data-icon {
    width: 60px;
    height: 60px;
    background-color: #9E9E9E;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    padding-top: 17px;
    text-align: center;
}
.no-data > h3 {
    display: inline-block;
    font-size: 22px;
    font-weight: 200;
    margin-left: 20px;
}
/*---- Header Styles ----*/
.md-header-tools {
    width: 100%;
    height: 46px;
    padding: 0 35px 0 0;
}
.md-menu-btn{
    color: #ffffff;
    font-size: 24px;
    padding-left: 4px;
}
.md-header-icon{
    color: #ffffff;
    font-size: 20px;
    margin-left: 6px;
    padding: 8px !important;
}
.md-header-icon i {
    line-height: 1.6;
}
.md-back-drop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
.md-user-prof-pic {
    width: 32px;
    height: 32px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 180% auto;
    border-radius: 50%;
    overflow: hidden;
}
.md-page-head {
    width: 100%;
    height: 92px;
    padding: 0 10px;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.md-page-head > h1 {
    color: #ffffff;
    font-size: 32px;
    font-weight: 200;
    padding-top: 38px;
    margin: 0;
}
/*---- User Profile Menu Global Styles ----*/
.md-user-profile-menu {
    background-color: #ffffff;
    padding: 10px;
    position: absolute;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    z-index: 1034;
}
/*---- Ends User Profile Menu Global Styles ----*/

/*---- User Profile Menu Rectangle Rectangle Theme ----*/
.md-user-profile-menu.rect-rect-theme {
    width: 300px;
    height: 160px;
    right: 15px;
    top: 45px;
}
.md-user-profile-menu.ng-enter{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeInUp 0.5s;
    -moz-animation: fadeInUp 0.5s;
    -o-animation: fadeInUp 0.5s;
    animation: fadeInUp 0.5s;
}
.md-user-profile-menu.ng-leave{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeOutDown 0.5s;
    -moz-animation: fadeOutDown 0.5s;
    -o-animation: fadeOutDown 0.5s;
    animation: fadeOutDown 0.5s;
}
.rect-rect-theme .md-user-prof-menu-pic {
    width: 100px;
    height: 100px;
    background-image: url("https://randomuser.me/api/portraits/med/women/93.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 180% auto;
    overflow: hidden;
    margin-right:10px;

}
.rect-rect-theme h3 {
    font-weight: 400;
    margin: 0 0 32px;
}
.rect-rect-theme .md-user-prof-menu-footer {
    width: 100%;
    margin-top: 10px;
}
.md-user-prof-menu-pic.circle-pic {
    border-radius: 50%;
}
/*---- Ends User Profile Menu Rectangle Rectangle Theme ----*/

/*---- User Profile Menu Rectangle Rectangle Vertical Theme ----*/
.md-user-profile-menu.rect-rect-v-theme {
    width: 240px;
    min-height: 160px;
    right: 15px;
    top: 45px;
}
.rect-rect-v-theme .md-user-prof-menu-pic {
    width: 100%;
    height: 150px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 180% auto;
    overflow: hidden;
    margin-right:10px;

}
.rect-rect-v-theme h3 {
    font-weight: 400;
    margin: 10px 0;
}
/*---- End User Profile Menu Rectangle Rectangle Vertical Theme ----*/

/*---- Header Messages List ----*/
.md-header-messages-list {
    width: 300px;
    min-height: 1px;
    position: absolute;
    right: 70px;
    top: 45px;
    z-index: 1034;
}
.md-header-messages-list ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.md-header-messages-list ul li {
    width: 100%;
    min-height: 60px;
    margin-bottom: 4px;
    padding: 4px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.md-header-messages-list ul li.ng-enter {
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeInRight 0.5s;
    -moz-animation: fadeInRight 0.5s;
    -o-animation: fadeInRight 0.5s;
    animation: fadeInRight 0.5s;
}
.md-header-messages-list ul li.ng-leave{
    -webkit-transform: translateZ(0);
    -webkit-animation: fadeOutRight 0.5s;
    -moz-animation: fadeOutRight 0.5s;
    -o-animation: fadeOutRight 0.5s;
    animation: fadeOutRight 0.5s;

}
.md-header-messages-list ul li.ng-enter-stagger {
    -webkit-transform: translateZ(0);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;

    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.md-header-messages-list ul li.ng-leave-stagger {
    -webkit-transform: translateZ(0);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;

    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.md-header-messages-list .list-img {
    width: 52px;
    height: 52px;
    overflow: hidden;
    margin-right: 4px;
}
.md-header-messages-list .list-img img {
    height: 100%;
}
.md-header-messages-list ul li h4 {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 4px;
}
.md-header-messages-list ul li p {
    color: gray;
    font-size: 12px;
    font-weight: 300;
    line-height: 1;
    margin: 0;
}
.list-footer {
    width: 100%;
    height: 40px;
    border-top: 1px solid lightgray;
    margin-top: 4px;
    padding: 4px 0 4px 56px;
}
.list-icon {
    width: 52px;
    height: 52px;
    margin-right:4px;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
}
.list-icon i {
    line-height: 1.8;
}
.list-icon.blue {
    background-color: #2196f3;
}
.list-icon.green {
    background-color: #009688;
}
.list-icon.yellow {
    background-color: #FFEB3B;
}

/*---- Smartphones (portrait and landscape) Media queries for BackDrop and header MSG list ----*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .md-back-drop{
        -webkit-transform: translateZ(0);
        -webkit-animation: fadeIn 0.5s;
        -moz-animation: fadeIn 0.5s;
        -o-animation: fadeIn 0.5s;
        animation: fadeIn 0.5s;
        background: rgba(0,0,0,0.4);
    }
    .md-header-messages-list {
        width: 100% !important;
        right: 0 !important;
    }
}
/*---- Ends Header Messages List ----*/

/*--- Data Tables ----*/
.md-fixed-tbl-col-rows-holder{
    position: relative;
    width: 100%;
}
.real-tbl-holder {
    position: relative;
    width: 100%;
    height: auto;
    overflow-x: scroll;
    min-height: 100px;
    max-height: 600px;
    overflow-y: auto;
}
.md-data-table thead tr th {
    padding: 14px 20px 14px 0;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    border-bottom: 1px solid #D2D2D2;
    white-space: nowrap;
    background-color: #6D6D6D;
}
.md-data-table tbody tr:nth-child(even) {
    background-color: #F9F9F9;
}
.md-data-table tbody tr td {
    font-weight: 400;
    white-space: nowrap;
    padding: 10px 20px 10px 0px;
    border-bottom: 1px solid #D2D2D2;
}
.md-data-table tbody tr td .md-button.md-default-theme:not(.md-fab){
    padding: 8px 10px;
}
.md-data-table tbody tr td md-input-container {
    margin-top: 14px;
    margin-bottom: -10px;
}
.virtual-tbl-holder-first,.virtual-tbl-holder-last {
    position: absolute;
    display: inline-block;
    width: auto;
    top: 0;
    background-color: #ffffff;
}
.virtual-tbl-holder-first{
    left: 0;
}
.virtual-tbl-holder-last{
    right: 0;
}
.md-input-with-button {
    display: inline-flex;
}
.input-holder {
    width: 90px;
}
.button-holder {
    display: inline-block;
    padding-top: 10px;
    padding-left: 4px;
}
.fixed-table-width-height {
    width: 100%;
    max-height: 600px;
    overflow: auto;
}
/*---- Typeahead Modified ----*/
md-input-container.md-typeahead {
    overflow-x: visible;
    position: relative;
}
span.md-typeahead-val-remove {
    position: absolute;
    right: 0;
    top: -3px;
}
span.md-typeahead-val-remove button.md-button {
    padding: 6px !important;
}
md-input-container.md-typeahead .md-input[disabled], [disabled] md-input-container.md-typeahead .md-input {
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    color: rgba(0, 0, 0, 0.8);
}
/*---- Right Side Profile ----*/
.right-side-profile {
    width: 100%;
    min-height: 200px;
    background-color: #ffffff;
    padding: 10px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.right-side-user-prof-img {
    width: 100%;
    height: 320px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center -14px;
    position: relative;
}
.name-position-holder {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 14px 10px 10px 10px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NCIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 13%, rgba(0,0,0,0) 14%, rgba(0,0,0,0.64) 89%, rgba(0,0,0,0.65) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,rgba(0,0,0,0)), color-stop(14%,rgba(0,0,0,0)), color-stop(89%,rgba(0,0,0,0.64)), color-stop(90%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 13%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.64) 89%,rgba(0,0,0,0.65) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 13%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.64) 89%,rgba(0,0,0,0.65) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 13%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.64) 89%,rgba(0,0,0,0.65) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 13%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.64) 89%,rgba(0,0,0,0.65) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */

}
.name-position-holder h4 {
    margin: 0;
    font-size: 24px;
    font-weight: 300;
    color: #ffffff;
}
.name-position-holder h4 small {
    color: #ffffff;
    font-size: 14px;
    font-weight: 200;
}
.right-side-profile md-tabs{
    overflow-x: hidden;
}
md-tabs.md-default-theme .md-paginator md-icon {
    color: rgb(255, 252, 8);
}
.user-prof-tab-cont{
    padding: 10px 16px;
}
.user-prof-aboutme {
    padding: 16px 0;
    font-size: 16px;
    font-weight: 300;
    border-top: 1px solid lightgray;
}
.md-xs {
    padding: 4px 8px!important;
    min-height: auto;
    min-width: auto;
}

/*---- Admin Student Profile ----*/
.admin-student-profile-header-holder {
    width: 100%;
    height: 160px;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}
.asp-profile-pic {
    width: 120px;
    height: 120px;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 10px;
    float: left;
    margin-right: 20px;
}
h3.asp-student-name {
    float: left;
    margin: 0;
    font-size: 20px;
    font-weight: 400;
}
h3.asp-student-name small {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
}
.admin-studen-profile-body-holder {
    width: 100%;
    height: auto;
    background-color: rgba(255, 255, 255, 0.80);
    padding-bottom: 20px;
}
md-tabs.md-default-theme md-tabs-ink-bar{
    background: #FF0000;
}
.asp-tab-inner-body {
    padding: 16px 2px 10px 2px;
}
.custom-panel{
    width: 100%;
    min-height: 40px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.profile-card-sm {
    width: 100%;
    height: 280px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    margin-bottom: 30px;
}
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px){
    .profile-card-sm {
        height: 238px !important;
    }
}

.pc-sm-img {
    width: 100%;
    height: inherit;
    background-repeat: no-repeat;
    background-size: 110%;
}
.pc-sm-info {
    width: 100%;
    position: absolute;
    bottom: 0;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjYzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.63) 57%, rgba(0,0,0,0.65) 59%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(57%,rgba(0,0,0,0.63)), color-stop(59%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.63) 57%,rgba(0,0,0,0.65) 59%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.63) 57%,rgba(0,0,0,0.65) 59%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.63) 57%,rgba(0,0,0,0.65) 59%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.63) 57%,rgba(0,0,0,0.65) 59%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */


}
.pc-sm-info h4 {
    margin: 8px;
    color: #FDFDFD;
    font-weight: 300;
    font-size: 20px;
}
.pc-sm-info h4 small {
    color: #FDFDFD;
    font-weight: 300;
}
.assign-as-guardian-ico {
    width: 34px;
    height: 34px;
    position: absolute;
    background-color: rgb(33, 150, 243);
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    line-height: 1.8;
    font-size: 18px;
    font-weight: 300;
    top: 4px;
    left: 4px;
}
span.break-inline-word {
    word-break: break-all;
}
.md-float-top-right {
    position: absolute;
    right: 8px;
    top: 8px;
}
.md-float-top-left {
    position: absolute;
    left: 8px;
    top: 8px;
}
.md-check-no-margin {
    margin: 0;
    line-height: 18px;
}
.survey-new-question {
    width: 100%;
    height: auto;
    border: 1px dashed rgb(181, 180, 180);
    padding: 8px;
    margin-bottom: 24px;
}
span.survey-qustion-number {
    float: left;
    padding: 7px;
    display: inline-block;
    background-color: rgb(200, 200, 200);
    margin-top: 10px;
    height: 47px;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    margin-right: 4px;
}
h3.survery-qustion-h3.ng-binding {
    font-size: 18px;
    font-weight: 400;
    margin: 40px 0 0 0;
}
md-toolbar.md-dialog-toolbar {
    max-height: 100px;
}
md-dialog md-dialog-content{
    overflow-y: auto;
    overflow-x: hidden;
}
.md-toolbar-tools {
    padding-top: 0px;
}
.md-select-menu-container{
    z-index: 1500;
}
md-backdrop.md-select-backdrop {
    z-index: 1480;
}
.sponsor-logo {
    width: 160px;
    height: 140px;
    margin: 150px auto;
}
.sponsor-logo img{
    width: 100%;
}
.school-logo {
    width: 154px;
    height: 154px;
    margin-right: 12px;
    float: left;
}
.school-info {
    height: 154px;
}
.md-drop-error.ng-active {
    font-size: 12px;
    position: absolute;
    bottom: 4px;
}

.app-luanch-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    top: 0;
}
video#bgvid {
    position: absolute; right: 0; bottom: 0;
    min-width: 100%; min-height: 100%;
    width: auto; height: auto; z-index: -100;
    background: url(images/bg2.jpg) no-repeat;
    background-size: cover;
}
.background-ovelay-vid{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
}
.app-luanch-overlay.ng-enter, .app-luanch-overlay.ng-leave {
    -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}

.app-luanch-overlay.ng-enter,
.app-luanch-overlay.ng-leave.ng-leave-active {
    -webkit-transform: translateZ(0);
    -webkit-animation: zoomOut 0.8s;
    -moz-animation: zoomOut 0.8s;
    -o-animation: zoomOut 0.8s;
    animation: zoomOut 0.8s;
}

.app-luanch-overlay.ng-leave,
.app-luanch-overlay.ng-enter.ng-enter-active {
    opacity:1;
}

.md-list-selected-item{
    background-color: rgba(33, 150, 243, 0.25);
}

/*---- Box panels fixed heights with scroll bars ----*/
.h500 {
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
}
/* ---- FAB Float ---- */
md-fab-speed-dial.md-fab-top-right{
    top: 108px;
}
md-fab-speed-dial.md-scale .md-fab-action-item{
    margin-left: 5px;
    margin-right: 5px;
}
md-pick-clear>div {
    position: absolute;
    top: 7px;
    right: 12px;
}
md-pick-clear.table>div {
    position: absolute;
    top: -16px;
    right: -4px;
}
md-tab-content{
    color: #000000;
}
.modal-close-btn{
    position: absolute;
    right: 10px;
    top: 10px;
}
.md-calendar-date.md-calendar-date-disabled,.md-calendar-month-label-disabled{
    color: #D4D2D2;
}
md-tooltip .md-content{
    font-size: 12px;
}
.pick-month,.pick-date,.pick-year{
    width: 30%;
    float: left;
    margin-right: 4px;
}
.drop-pick-date {
    position: relative;
}
.drop-pick-date:hover>label{
    color: rgb(33,150,243);
}

.drop-pick-date label {
    position: absolute;
    font-size: 11px;
}
.pick-year md-input-container {
    padding-bottom: 0;
}
a.dropdown-toggle{
    color: #ffffff;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background: #2F8AD2;
    color: #ffffff;
}
.nav .dropdown>a:focus, .nav .dropdown>a:hover{
    color: #ffffff;
    background: #2F8AD2;
}
ul.notification-list>li>a{
    overflow: auto !important;
    white-space: inherit !important;
}
ul.uploaded-file-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.uploaded-file-list li {
    padding: 10px 0;
}
.tbl-joint .table {
    width: 120px;
    float: left;
}
tr.interval {
    background-color: #E8E8E8;
    text-align: center;
}

.md-datepicker-triangle-button .md-datepicker-expand-triangle{
  border-top-color: rgb(0, 0, 0) !important;
}
.md-datepicker-input-container{
      border-bottom-color: rgba(0,0,0,.4);
}
md-datepicker[disabled] .md-datepicker-input-container {
    border-bottom-color: #cecece;
}
